<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" 
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- If a 'rim:Slot[@name='PreviewLocation']' is provided, the 'rs:Exception' MUST  be 'urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:EDMErrorResponse:PreviewRequired' and use the rs:Exception - missing: severity. -->

    <rs:Exception xsi:type="rs:AuthorizationExceptionType" message="Missing Authorization" severity="" detail="The server needs authorisation and preview on its side to process the request" code="EDM:ERR:0002">
        <rim:Slot name="PreviewLocation">
            <rim:SlotValue xsi:type="rim:StringValueType">
                <rim:Value>https://preview.space.example.com/requests?session=d36af8bc-fea6-4ee5-a32d-5bef82cdb071</rim:Value>
            </rim:SlotValue>
        </rim:Slot>
    </rs:Exception>
    

</query:QueryResponse>